def send_mg(account, title, content):
    import requests
    url = 'http://47.112.96.71:8082/selection/sendMessage'
    data = {
        'account': account,
        'title': title,
        'content': content
    }
    print(data)
    requests.post(url=url, data=data, timeout=15)


